<?php
get_header();
$fields = get_fields();
$blocs = $fields['blocs'] ?? array();
$cover = $fields['cover'] ?? array();
?>

<main id="main relative">
	<?php
	// if(isAvantPremiere()){
		get_template_part('template-parts/sections/section', 'cover-video', array('data' => $cover));
	// }else{
		// get_template_part('template-parts/sections/section', 'cover-home', array('data' => $cover));
	// }
	?>
	<section id="home-content" class="section-pages py-20 lg:py-[170px]   px-4 xl:px-0 ">
		<?php get_template_part('template-parts/sections/section', 'title', array('data' => $fields['titre'])); ?>

		<?php get_template_part('template-parts/sections/section', 'blocs', array('blocs' => $blocs, 'reverse' => false)); ?>
	</section>
	<?php //get_template_part('template-parts/sections/section', 'pages');
	?>
	<?php get_template_part('template-parts/sections/section', 'contact'); ?>
</main><!-- #main -->


<?php
get_footer();
